<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>Volvo V40 Fahrer</author>
    <version>1.0.0.0</version>
    <title>
        <en>BMW E36 320i Limousine</en>
        <de>BMW E36 320i Limousine</de>
    </title>
    <description>
        <en>Ein Äuserst Sehr Seltender E36 in Dakargelb Uni und als Reihensechszylinder ! Dieser Besitzt Unfassbare 34.900 Km !!!. Der Zustand ist Neuwertig, Der Wagen Wurde Sehr Gepflegt und ist aus 2.Hand ! 1. Besitzer war BMW Werkswagen !!. Für E36 Fans eine Gute Gelegendheit, Bj 23.06.1995. Man Merkt Die Freude am Fahren......</en>
        <de>Ein Äuserst Sehr Seltender E36 in Dakargelb Uni und als Reihensechszylinder ! Dieser Besitzt Unfassbare 34.900 Km !!!. Der Zustand ist Neuwertig, Der Wagen Wurde Sehr Gepflegt und ist aus 2.Hand ! 1. Besitzer war BMW Werkswagen !!. Für E36 Fans eine Gute Gelegendheit, Bj 23.06.1995. Man Merkt Die Freude am Fahren......</de>
    </description>
    <iconFilename>store_E36.dds</iconFilename>
    <multiplayer supported="true"/>
    <vehicleTypes>
        <type name="VolvoV40Fahrer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="cylindered"/>
            <specialization name="honk"/>
            <!--removed specialization 'indoorHud'-->
            <specialization name="washable"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="syncer.xml"/>
    </storeItems>
    <brands>
        <brand name="BMW" title="BMW" image="brand_BMW.dds"/>
    </brands>
</modDesc>
